﻿@media print{
    #wpadminbar {
        display: none;
    }
}

@media screen{
    html {
        margin-top: 32px !important;
    }

    * html body {
        margin-top: 32px !important;
    }
}

@media screen and ( max-width: 782px ) {
    html {
        margin-top: 46px !important;
    }

    * html body {
        margin-top: 46px !important;
    }
}

@media screen{
    html,
    html body,
    * html body {
        margin-top: 0 !important
    }

    html #wpadminbar {
        opacity: 0.3;
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
    }

        html #wpadminbar:hover {
            opacity: 1
        }
}

@media screen and (max-width: 782px) {
    html #wpadminbar .quicklinks {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
        overflow: auto;
        max-width: 100%;
    }

        html #wpadminbar .quicklinks ul {
            display: -ms-flexbox !important;
            display: flex !important;
        }
}

html #wpadminbar {
    top: -22px !important;
    -webkit-transition-delay: 250ms;
    transition-delay: 250ms;
}

    html #wpadminbar:hover {
        top: 0 !important
    }

@media screen and (max-width: 782px) {
    html #wpadminbar {
        top: -36px !important;
        -webkit-transition-delay: 0;
        transition-delay: 0;
    }
}

img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

.hidden {
    display: none !important;
}

.font-weight-bold{
    font-weight: bold;
}

.table-bordered {
    border: 1px solid #e6e6e6;
}

.table-bordered td{
    border: 1px solid #e6e6e6;
}

.table-centered {
    margin-left: auto;
    margin-right: auto;
    table-layout: auto;
}

/*.not-front{
    background-color: green;
}

a{
    color: green;
}*/

@media (min-width: 1500px) {
    .container {
        width: 1440px;
    }
}